import express from 'express';

const app = express();
const PORT = process.env.PORT || 4999;

app.use(express.json());
app.use(express.static('public'));

app.listen(PORT, () => {
  console.log(`Server is running on port ${PORT}`);
}
);

